katzikatzi

À propos de moi

Information développeur
Nom katzikatzi
Utilisateur depuis December 12, 2008
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

All-in-One Sidebar

Noté 5 sur 5 étoiles

I am using this extension for several years now and it has become an indispensable part of Firefox for me.

Its recommended to update the AIOS before installing FF 23. I didn't - and so the update function for all add-ons was blocked in the sidebar. Workaround: download the latest AIOS version to your hard disk (right click on the download button) and update the extension from the file.

Cette critique est pour une version précédente du module (0.7.20). 

Classic Compact

CC is giving me all I need Noté 5 sur 5 étoiles

Classic Compact has everything I need for a really efficient Firefox layout. Thank you!

Cette critique est pour une version précédente du module (20.0.1). 

ZoteroQuickLook

Does not work with Windows 7 Noté 1 sur 5 étoiles

No installation possible in Firefox or Zotero standalone with Windows 7 32bit.

Cette critique est pour une version précédente du module (1.3.0). 

SelectionSK

gute Erweiterung! Noté 4 sur 5 étoiles

gute Erweiterung, eine Alternative zu Auto Context.

Cette critique est pour une version précédente du module (0.6). 

Auto Context

Noté 5 sur 5 étoiles

The most valuable extension of all. It saves me plenty of laborious mouse operations. So I am relieved that it is still running with the <em:maxVersion>4.0.* workaround described below. An update would be even better. :-)

Update Bookmark

Please update... please! Noté 5 sur 5 étoiles

This for me is one of the indispensable functions that should be a standard feature of every browser. If there is no update or replacement I will have to go for another browser in the long run. So please, please update!

Tab Splitter

Noté 1 sur 5 étoiles

Tab Splitter seems to be a kind of trojan. For example it causes at least 10k of data transmission to don't know where at every web login.

Cette critique est pour une version précédente du module (1.02).